@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	background: #444242; 
	font-family: Tahoma, Geneva, sans-serif;
	color:#ffffff;
	background: url(/images/freshbrew-bg.jpg) center top no-repeat fixed;
}
p {
	font-size:12px;
}
.liststyle {
	font-size:12px;
	margin:10px 0 0 0;
}
h2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#00ADEE;
}
h3 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#00ADEE;
}
strong {
	color:#00ADEE;
}
.topTXT {
	font-size:16px;
}
#main-container {
	margin-top:2px;
	height:100%;
}
.container {
	width: 1000px;
	margin: 0 auto;
}
#cont {
	padding-top:10px;
	margin: 0 auto;
	width: 1000px;
	font-size:12px;
}
#cleft {
	text-align:left;
	color:#FFF;
	float:left;
	line-height:32px
}
#cright {
	text-align:right;
	float:right;
	color:#FFF;
	line-height:32px
}
#cont2 {
	width: 1000px;
	margin: 0 auto;
	background:url(/images/large_logo_2.png) right top no-repeat;
	height:325px;
}
#img-divider {
	padding-top:40px;
	padding-left:30px;
	float:left;
	width:1px;
	height:252px;
}
#img-divider2 {
	padding-top:40px;
	padding-left:30px;
	padding-right:30px;
	float:left;
	width:1px;
	height:252px;
}
.container1 {
	width: 1000px;
	margin: 0 auto;
}
#nav {
	padding-left:7px;
	padding-top:5px;
	margin: 0 auto;
	width:1000px;
	height:50px;
	background:url(/images/nav_bg.png) center top no-repeat;
}
#nav #cat_713481_divs .catmain0713481 {
    padding:2px;
}
#nav #cat_713481_divs .catmain1713481 {
    padding:2px;
}
#header-stretch {
	height:134px;
}
#header h1 {
	float: left;
	vertical-align:top;
	margin-top: 30px;
}
#contact {
	padding:15px 20px;
	width: 275px;
	float: right;
	height:58px;
	margin: 14px 0 0 0;
	background-color:#231f20;
	opacity:0.7;
	filter:alpha(opacity=70);
}
#header h1 a {
	background: url(/images/freshbrew_logo.png) no-repeat;
	position:absolute;
	z-index:1;
	width: 336px;
	height: 81px;
	display: block;
	text-indent: -9999px;
}
#col-1 ul li {
	list-style-type:none;
	color: #F7941E;
	font-size: 14px;
	text-decoration: none;
	font-family:Tahoma, Geneva, sans-serif;
}
#col-1 ul li a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	font-family:Tahoma, Geneva, sans-serif;
}
#col-1 ul li a:hover {
	color: #fff;
	font-size: 14px;
	text-decoration: underline;
	font-family:Tahoma, Geneva, sans-serif;
}
#cright p a {
	color: #fff;
	text-decoration: none;
}
#cright p a:hover {
	color: #fff;
	text-decoration: underline;
}
#col-2 p a {
	color: #1b75bc;
	font-size: 12px;
	text-decoration: underline;
}
#col-2 p a:hover {
	color: #1b75bc;
	font-size: 12px;
	text-decoration: none;
}
#content {
	width:976px;
	margin:8px 0 0 0;
	background-color:#231f20;
	padding:35px 12px 12px 12px;
	float:left;
}
#padding {
	padding: 0 0 0 23px;
}
#col-1 {
	float:left;
	width:264px;
	height:294px;
	margin-top: 30px;
}
#col-2 {
	float:left;
	width:270px;
	height:324px;
	margin-left:30px;
	overflow:hidden;
}
#col-3 {
	float:left;
	width:311px;
	height:324px;
	margin-left:30px;
}
#content-bottom-stretch {
	background: #e0dcdf repeat-x;
	padding:20px 0 20px 0;
	border-top: 3px solid #FFFFFF;
	border-bottom: 3px solid #a92f92;
}
#content-bottom {
	text-align:center;
}
.clear {
	clear:both;
}
.hide {
	display:none;
}
#content-footer-stretch {
	background: #00adee;
	height:118px;
	margin-top:63px;
}
#content-footer h1 a {
	background: url(/images/head-logo.png) no-repeat;
	height: 58px;
	width: 380px;
	display: block;
	text-indent: -9999px;
	float:left;
	margin:20px 0 0 0;
}
#content-footer ul {
	float: left;
	list-style: none;
	margin-top:5px;
}
#content-footer ul li {
	float: left;
	padding: 10px 0 20px 0;
}
#content-footer ul li a {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}
#content-footer p {
	color: #FFFFFF;
	font-size: 11px;
	float:left;
	margin:-25px 0 0 0;
}
#content-footer p a {
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}
#content-info-stretch {
	background-color: #444242;
	height:324px;
}
#content-info-stretch2 {
	background-color: #231f20;
	height:53px;
}
#content-info p {
	font-size:11px;
}
#content-info img {
	vertical-align: middle;
}
#content-info-stretch .post-body, #content-info-stretch .post-details {
	display:none;
}
#content-info-stretch .blog-post h2.post-title {
	font-size:12px;
	color:#FFF;
	font-style:normal;
	font-weight:normal;
}
#content-info-stretch .blog-post h2.post-title a {
	font-size:12px;
	color:#FFF;
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
}
#content-info-stretch .blog-post h2.post-title a:hover {
	font-size:12px;
	color:#FFF;
	text-decoration:underline;
	font-style:normal;
	font-weight:normal;
}
#col-2 .blog-post h2.post-title {
	border-bottom: 1px dashed #545353;
}

/* CONTACT BOX */
.contactORG {
	color:#f7941e;
	font-size:22px;
}
.contactBLU {
	color:#00aeef;
	font-size:24px;
}
.contactWHT {
	color:#ffffff;
	font-size:24px;
}
/* CONTACT BOX ENDING */

/* CONTENT TEXT BOXES */
#text1 {
    float: left;
    height: 100%;
    padding: 10px 30px 0 0;
    width: 208px;
}
#text1 img{
	padding: 0 0 25px 0;
}
#text2 {
    float: left;
    height: 100%;
    padding: 10px 30px 0 0;
    width: 208px;
}
#text2 img{
	padding: 0 0 25px 0;
}
#text3 {
    float: left;
    height: 100%;
    padding: 10px 30px 0 0;
    width: 208px;
}
#text3 img{
	padding: 0 0 25px 0;
}
#text4 {
    float: left;
    height: 100%;
    padding: 10px 0 0 0;
    width: 208px;
}
#text4 img{
	padding: 0 0 25px 0;
}
/* CONTENT TEXT BOXES ENDING */

#bot_border {
	width:100%;
	height:1px;
	background-color:#f7941e;
	float:left;
}

/* SIGN UP BANNER */
#leftside {
    float: left;
    height: 118px;
    width: 580px;
}
.newsletter-form {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: right;
    width: 400px;
}
#content-footer p.newSign {
    color: #FFF;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 25px;
    margin: 25px 0 10px 10px;
}
#content-footer p.newSign2 {
    color: #231F20;
    float: left;
    font-size: 16px;
    margin-left: 10px;
    margin-top: -5px;
    font-family: Tahoma, Geneva, sans-serif;
}
.cat_textbox_small {
    border: medium none;
    color: #444242;
    font-size: 14px;
    height: 35px;
    padding-left: 15px;
    width: 210px;
}
.cat_button {
    border: medium none;
    height: 37px;
    width: 90px;
}
div.form div.item, div.webform div.item {
    padding: 5px;
}
.item {
    float: left;
    margin-left: 41px;
    margin-top: 34px;
}
div.form div.item2, div.webform div.item2 {
    padding: 5px;
}
.item2 {
    float: left;
    margin-top: 34px;
}
/* SIGN UP BANNER ENDING */
#fb_twt {
	float:right;
	color:#dce0df;
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
	padding:50px 0 0 0;
}
#fb_twt img {
	padding:10px 10px 0 0;
}
img {
	border:none;
}
.catsub713481 {
	background-color:#333333;	
}
#catDynMenuSub670191 {
	margin:5px 0 0 0;
	border-top:#717171 solid 1px;
}
.submenu-item{
	cursor:pointer;
	padding:13px 0 13px 13px;
	color:#fefefe;
	font-size:16px;
	border-bottom:#717171 solid 1px;
	border-top:#1d1d1d solid 1px;
}
.submenu-item-hover{
	cursor:pointer;
	padding:13px 0 13px 13px;
	color:#fefefe;
	font-size:16px;
	border-bottom:#717171 solid 1px;
	border-top:#1d1d1d solid 1px;
	color:#00adee;
}
.submenu-item-selected{
	cursor:pointer;
	padding:13px 0 13px 13px;
	color:#fefefe;
	font-size:16px;
	border-bottom:#717171 solid 1px;
	border-top:#1d1d1d solid 1px;
}
#content p {
	margin:0 0 25px 0;
}

/* CONTACT FORM */
.form-reg {
    width: 550px;
	float:left;
}
.googlemap {
	float:left;
}
.form-reg label {
    float: left;
    font-weight: bold;
    padding-top: 3px;
    width: 190px;
}
.form-reg input#RememberMe {
width:10px;

}
.form-reg p {
    clear: both;
    overflow-x: hidden;
    overflow-y: hidden;
}
.form-reg em {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("/images/ico-required.png");
    background-origin: padding-box;
    background-position: 0 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    float: right;
    height: 31px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 6px;
    margin-top: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    text-indent: -10001em;
    width: 10px;
}
#CaptchaV2{
margin:0 0 0 190px;	
}
.form-reg select{
height:30px;	
 
}
.form-reg select {
    padding: 5px 3px 5px 10px;
    width: 278px;
}

.form-reg .button, .form-reg .cat_button{
width:100px;
height:30px;
border: none;
margin:0 0 0 190px;
cursor:pointer;
color:#ffffff;
}
.captchaimg{
margin:-50px 0 0 190px;	
}
p.short {
    color: #00ADEE;
    font-weight: bold;
    width: 85px;
	 line-height: 20px;
}
input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    width: 272px;
}
.form-reg input {
    height: 18px;
	border:1px solid #717171;
    width: 255px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    width: 255px;
}
/* CONTACT FORM ENDING */

.social-blog {
    margin: 15px 0;
}
.servicesList {
	float:right;
}
.siteList {
	float:left;
}